#ifdef HAVE_CONFIG_H
	#include "config.h"
#endif

#ifndef __GNOME_STATUS_ABOUT_PLUGIN_H__
#define __GNOME_STATUS_ABOUT_PLUGIN_H__

#ifdef ENABLE_NLS
#  include <locale.h>
#  include <libintl.h>
#  define _(String) gettext(String)
#  ifdef gettext_noop
#    define N_(String) gettext_noop (String)
#  else
#    define N_(String) (String)
#  endif
#else
#  define textdomain(String) (String)
#  define gettext(String) (String)
#  define dgettext(Domain,Message) (Message)
#  define dcgettext(Domain,Message,Type) (Message)
#  define bindtextdomain(Domain,Directory) (Domain)
#  define _(String) (String)
#  define N_(String) (String)
#endif


void about(void);

#endif /* __GNOME_STATUS_ABOUT_PLUGIN_H__ */
